Subject: (urth) Suns (for Transentient)

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Sat, 27 May 2006 02:20:21 +0000

On 5/26/06, Transentient <transentient at gmail.com> wrote:
> Short Sun is really really excellent - I'm just on my first tour
> through the works of Gene Wolfe myself,  but I really like Short Sun
> best out of the big cycle. You really have to read BoTNS and BoTLS to
> fully enjoy it, but getting through BoTLS is well worth it.

Yeah, it really is -- but then I actually like LS better than SS. On
the other hand, there hasn't been a Gene Wolfe book I didn't like (and
actually TWK is my personal favorite, but not the one I would think
"best"). The only one I have never been tempted to reread is OPERATION
ARES, but not because I didn't like it -- my paperback copy is falling
apart and it's very hard to find.

--Dan'l

-- 
I do not fear Satan half so much as I fear those who fear him.
                        -- St Teresa of Avila
http://www.livejournal.com/users/sturgeonslawyer